.tablelines {
    font-weight:normal;
    border-spacing:0;
    border-collapse:collapse;
}
.tablelines td{
    border-left:1px solid #666;
    border-top:1px solid #666;
    padding:8px;
}
.tablelines th{
    border-top:1px solid #666;
    border-left:none;
    padding:8px;
    font-weight:normal;
}
.tablelines thead{
    font-size: 1.1em;
    font-weight: bold;
    text-align: center;
    background-color: #ddd;
}
.tablelines thead td{
    border-top:none;
}
.tablelines thead th{
    border-top:none;
    border-left:none;
    font-weight: bold;
}